Bug 310291 - HWCERT: Wipro Limited WIV37155 [Goto Cert]
HWCERT: Wipro Limited WIV37155
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Red Hat Hardware Certification
Wipro Limited
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-28 00:33 EDT by Elavazhagan
Modified: 2016-09-16 20:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-28 02:35:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7614 None None None 2012-07-12 06:26:34 EDT
Red Hat Knowledge Base (Article) 7834 None None None 2012-07-12 06:26:47 EDT
Certification Workflow Engine(Live) 310291 None None None 2016-09-16 20:15 EDT

  None (edit)
Comment 18 YangKun 2008-01-03 00:44:06 EST
The system configuration is as following: 
======================================================
CPU: 1 Intel Pentium4 with HT 661 @ 3.6GHz / 800MHz / 2 MB
MEMORY: 2 GB
STORAGE: Maxtor STM380811AS 80GB
NETWORK: 1 Realtek RTL8111B
CDROM: TSSTCorp CDW/DVD SH-M522C
VIDEO: Intel Graphics Media Accelerator 3100
AUDIO: Integrated Audio controller
USB: 4 ports
FLOPPY: 1.44MB ALPS FDD
CHIPSET: Intel G31 Chipset
MOTHERBOARD: MS-7383 Ver:1.0
======================================================

This machine has no optional devices.

Note You need to log in before you can comment on or make changes to this bug.